.padding_zero{
	padding: 0px !important;
}

.spinner_area_for_ajax_loader_spinner_hold{
	height: 160px;
    padding-top: 40px;
}

.third_row_slider_location{
	padding-top: 20px !important;
}

.al_ad_listing_master_hold{
	background: #dddddd !important;
    padding-top: 10px !important;
}

.al_ad_listing_master_hold .repeat_trend_ad_block{
	-webkit-box-shadow: 0px 0px 4px #ececec;
    -moz-box-shadow: 0px 0px 4px #ececec;
    box-shadow: 0px 0px 4px #ececec;
}

.second_row_listing_layout{
	background: white;
	height: auto;
	padding-bottom: 10px !important;
	padding-top: 36px !important;
	box-shadow: 10px 10px;
	-webkit-box-shadow: 0px 0px 14px -14px rgba(120,120,120,1);
	-moz-box-shadow: 0px 0px 14px -14px rgba(120,120,120,1);
	box-shadow: 0px 0px 14px -14px rgba(120,120,120,1);
	position: relative;
	z-index: 10;
}

.all_list_button_text{
	float: right;
	position: relative;
	margin-top: -37px;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	font-size: 18px;
	right: 3px;
	cursor: pointer;
}

.repeat_catogory_hold{
	margin-top: 20px;
}


.listing_catogory_block{
	border-radius: 8px;
	height: auto;
	border: 1px solid #e4e4e4;
	cursor: pointer;
}


.catogory_repeat_image{
	position: relative;
	margin-top: 32px;
	max-width: 80px;
}


.catogory_repeat_text{
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #656565;
	margin-top: 10px;
	padding-bottom: 20px;
}


.catogory_load_more{
	margin-top: 40px;
	height: 110px;
}

.trending_load_more{
	margin-top: 40px;
	height: 60px;
}


.button_load_catogory{
	font-family: 'Poppins', sans-serif;
    font-weight: 500;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    height: 50px;
    width: 156px;
    background: #e62252; /*#662c88*/
    border-radius: 32px;
    text-align: center;
    color: white;
    font-size: 16px;
    padding-top: 13px;
    cursor: pointer;
}


.button_load_trending{
	font-family: 'Poppins', sans-serif;
    font-weight: 500;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    height: 50px;
    width: 156px;
    background: #e62252; /*#662c88*/
    border-radius: 32px;
    text-align: center;
    color: white;
    font-size: 16px;
    padding-top: 13px;
    cursor: pointer;
}



.third_row_trending{
	background: #f1f2f4;
	height: auto;
}


.trending_heading{
	height: auto;
}

.trending_heading_category{
	height: 62px;
}


.trending_head_text{
	position: relative;
	margin-top: 6px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 28px;
	color: #000000;
}


.trending_content_block{
	position: relative;
	/* top: 15px; */
	height: auto;
	margin-top: 0px;
	padding-bottom: 30px !important;
}


/**/
.padding_right_left_zero{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
/**/


.repeat_trend_ad_block{
	margin-top: 36px;
	height: 340px; /*338*/
	background: white;
	border-radius: 6px;
	position: relative;
	z-index: 10;
	/*-webkit-box-shadow: 0px 0px 6px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 6px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 6px -5px rgba(0,0,0,0.75);*/
	/*-webkit-box-shadow: 20px 20px 65px #d9dce8;
	-moz-box-shadow: 20px 20px 65px #d9dce8;
	box-shadow: 20px 20px 65px #d9dce8;*/
	-webkit-box-shadow: 0px 4px 10px #ececec;
	-moz-box-shadow: 0px 4px 10px #ececec;
	box-shadow: 0px 4px 10px #ececec;
}


.repeat_trending_image_hold{
	height: 224px;
	width: 100%;
}


.the_service_badge{
	position: relative;
    top: -210px;
    height: 22px;
    width: auto;
    background: #e7e7e7;
    color: #494949;
    float: right;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    border-radius: 15px 0px 0px 15px;
    padding-right: 8px;
    padding-left: 11px;
}

.the_offer_badge_stay {
    position: relative;
    top: -210px;
    height: 22px;
    width: auto;
    background: #672e88;
    color: #ffffff;
    float: right;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    border-radius: 15px 0px 0px 15px;
    padding-right: 8px;
    padding-left: 11px;
}



.repeat_trending_detail_and_praise_hold{
	height: 80px; /*80*/
	width: 100%;
	padding-top: 18px;
	padding-left: 15px;
}



.repeat_trending_loca_and_time_hold{
	height: 34px;
	width: 100%;
	/*background: #f7f7f7;*/
	border-radius: 0px 0px 6px 6px;
	border-top: 1px solid #f7f7f7;
}

.the_crossed_amount {
	position: relative;
	left: 12px;
	font-size: 17px;
	top: -1px;
	margin-right: 11px;
}
.the_crossed_amount:before {
	position: absolute;
	content: "";
	left: 0;
	top: 50%;
	right: 0;
	border-top: 2px solid;
	border-color: inherit;
	color: red;
	-webkit-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg);
	-ms-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
	transform:rotate(-5deg);
}

.the_day_text_one{
	position: relative;
	left: 4px;
	font-size: 12px;
	top: -1px;
	font-family: 'Poppins', sans-serif;
	font-weight: 300 !important;
	color: #2d2d2d;
}

.repeat_trend_image_style{
	height: 224px;
	width: 100%;
	object-fit: cover;
	object-position: center center;
	border-radius: 6px 6px 0px 0px;
}


.trending_repeat_title{
	font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: #595757;
    margin-right: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-height: 24px;
    max-height: 24px;
    height: 24px;
}


.trending_repeat_prise{
	font-family: 'Rubik', sans-serif;
    font-weight: 500;
    font-size: 19px;
    color: #000000;
    margin-top: 4px;
}


.trending_repeat_prise_icon{
	color: #858585;
}


.repeat_trend_loca {
    position: relative;
    margin-top: 5px;
    padding-left: 15px !important;
    /*float: left;*/
    text-align: left;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #888888;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.repeat_trend_time {
    position: relative;
    margin-top: 5px;
    padding-right: 15px !important;
    /*float: right;*/
    text-align: right;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #888888;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.breakfast_color{
    color: #672e88;
    top: -10;
    position: relative;
    top: -1px;
}
.breakfast_image{
	width: 17px;
    position: relative;
    top: 0.5px;
}


.footer_banner_row{
	height: auto;
	padding: 0px !important;
	-webkit-box-shadow: 0px 0px 14px -14px rgba(120,120,120,1);
	-moz-box-shadow: 0px 0px 14px -14px rgba(120,120,120,1);
	box-shadow: 0px 0px 14px -14px rgba(120,120,120,1);
	position: relative;
	z-index: 10;
}


.background_home_image_footer{
	width: 100%;
}
.background_home_image_footer_mobile{
	width: 100%;
	display: none;
}



/**/
.spinner_area_for_ajax_loader_hold{
    text-align: center;
    display: none;
}
.{
    width: 50%;
    margin-left: 25%;
    height: 200px;
    margin-top: 60px;
}
.spinner_area_for_ajax_loader_spinner_gif{
    width: 150px;
}
.spinner_area_for_ajax_loader_header{
    text-align: center;
    margin-top: 10px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #bfbfbf;
}
/**/


/**/
.server_error_occured{
    text-align: center;
    display: none;
}
.server_error_occured_data_hold{
    width: 50%;
    margin-left: 10%;
    height: 400px;
    margin-top: 80px;
}
.server_error_occured_data_hold_image{
    max-width: 350px;
}
.server_error_occured_data_hold_header{
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #bfbfbf;
	margin-top: -20px;
    color: #ff0202;
}
/**/


.footer_company_row{
	border-top: 0px !important;
}



/**//**/
@media screen and (min-width: 400px) and (max-width: 599px) {
 	/*.ccs12{
	    width: 100% !important;
	    margin-left: auto !important;
	    left: auto !important;
	    right: auto !important;
	}*/
}
@media screen and (min-width: 600px) and (max-width: 799px) {
 	.ccm6{
	    width: 50% !important;
	    margin-left: auto !important;
	    left: auto !important;
	    right: auto !important;
	}
}
@media screen and (min-width: 800px) and (max-width: 999px) {
 	.ccl3{
	    width: 25% !important;
	    margin-left: auto !important;
	    left: auto !important;
	    right: auto !important;
	}
	.ccl3-rmver{
		display: none;
	}
}
@media screen and (min-width: 1000px) and (max-width: 1399px){
 	.ccxl2{
	    width: 20% !important;
	    margin-left: auto !important;
	    left: auto !important;
	    right: auto !important;
	}
	.ccl2-rmver{
		display: none;
	}
	.ccl3-rmver{
		display: none;
	}
}
@media screen and (min-width: 1400px) {
 	.ccxl1{
	    width: 16.6666% !important;
	    margin-left: auto !important;
	    left: auto !important;
	    right: auto !important;
	}
	.ccl1-rmver{
		display: none;
	}
	.ccl3-rmver{
		display: block;
	}
}
/**//**/
@media screen and (min-width: 1400px) {
 	.ccl3a{
	    width: 25% !important;
	    margin-left: auto !important;
	    left: auto !important;
	    right: auto !important;
	}
	.ccl3a-rmver{
		display: none;
	}
}
/**/
@media screen and (min-width: 0px) and (max-width: 1399px){
	.ccl2a-rmver{
		display: none;
	}
}
/**/

/* */
@media only screen and (min-width: 993px) and (max-width: 1399px){
	.ccl3a-remove{
		display: none !important;
	}
}
/* */


.ad_block_for_index_page{
	height: 150px;
	overflow: hidden !important;
}